Can't install FBI over health and safety app !

Discussion in '3DS - Flashcards & Custom Firmwares' started by GrulliMann, Feb 17, 2017.

  1. GrulliMann
    OP

    GrulliMann Newbie

    Newcomer
    2
    0
    Feb 17, 2017
    Gambia, The
    Hello !

    I have a big problem.
    My 3ds is on version 4.5 but i would like to have the version 9.2
    (The guide i´m yousing is the attached file)
    I have tried to install FBI over rxtools.
    First I installed FBI in rxtools.
    Then i start the Devmode and start the health and safety app but now the normal app is starting :(
    I have tried it for hours...
    Please help me ...
     

    Attached Files:

  2. jupitteer

    jupitteer byErman™

    Member
    809
    668
    Feb 17, 2017
    Antarctica
    Inkopolis
    What do you mean by devmode?
     
  3. vinstage

    vinstage Zero Fucks Given

    Member
    487
    778
    Jan 24, 2017
    United Kingdom
    I mean, personally I'd say follow Plailect's guide. Noob proof and easy to follow.
     
  4. CrispyCola

    CrispyCola GBAtemp Regular

    Member
    224
    44
    Feb 8, 2017
    United States
    Sand
    Have you downgraded with Gateway before?
     
  5. XRaTiX

    XRaTiX GBAtemp Regular

    Member
    112
    41
    Apr 19, 2016
    You don't even need to upgrade to 9.2 to get a CFW anymore,just downgrade directly with the guide: https://3ds.guide/
     
  6. GrulliMann
    OP

    GrulliMann Newbie

    Newcomer
    2
    0
    Feb 17, 2017
    Gambia, The
    Yes !
     
  7. Gnarmagon

    Gnarmagon Noob <3

    Member
    466
    68
    Dec 12, 2016
    Germany